Loading...
Searching...
No Matches
scalar_traits< tensor3_basic< T > >

## Detailed Description

template<class T>
struct rheolef::scalar_traits< tensor3_basic< T > >

Definition at line 128 of file tensor3.h.

## Public Types

typedef T | type

## Member Typedef Documentation

## type

template<class T >

typedef T type

Definition at line 128 of file tensor3.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/fem/geo_element/tensor3.h